LinuxInfo(1)

NAVN
linuxinfo - viser systeminformation.

SYNOPSIS
linuxinfo [-h | -v | filnavn]

BESKRIVELSE
viser systeminformationen, inklusive kerneversion, antallet og typen af processorer i systemet, version på systembiblioteket (libc eller glibc).

TILVALG

-v  Vis versionsinformation.

-h  Vis den korte hjælp.

filnavn
    Brug en alternativ kilde for systeminformation (som standard /proc/cpuinfo).

FORFATTERE
Alex Buell <alex.buell@munted.eu>, Helge Kreutzmann <debian@helgefjell.de>

FEJL
Hvad fejl? ;o) Fortæl mig mere om dem!

O.k., nogle cpu'er bliver endnu ikke detekteret. Giv mig venligst besked (Helge) hvis dine er blandt denne gruppe.